'use strict';

module.exports = {
  schedule: {
    cron: '0 */30 * * * *',
    type: 'worker',
  },
  async task(ctx) {
    ctx.logger.info('发送邮件: 定时任务开始');
    await ctx.service.home.schedule();
    ctx.logger.info('发送邮件: 定时任务结束');
  },
};
